Legacy Generic Collections
6.12

Legacy Generic Collections

 (require alexis/collection) package: alexis-collections

NOTE: This library is deprecated; use data/collection, instead.

This module simply reprovides all of the bindings in data/collection for backwards-compatibility.